CVE-2016-4392

2018-08-06T20:29:00
ID CVE-2016-4392
Type cve
Reporter cve@mitre.org
Modified 2018-10-05T16:46:00

Description

A remote cross site scripting vulnerability has been identified in HP Business Service Management software v9.1x, v9.20 - v9.25IP1.